.search__input.field__input {
  padding: 2.2rem 1.5rem .8rem;
    width: 100%;
}

.search__button .icon {
  height: 1.8rem;
  width: 1.8rem;
}

input::-webkit-search-decoration {
  -webkit-appearance: none;
}


.template-search__search .search .field__label {
  padding: 4px 16px;
  font-size: 18px;
  line-height: 27px;
  color: rgba(var(--color-foreground), .75);
}

.collection.template-search__results {
  padding: 0;
}